読者です 読者をやめる 読者になる 読者になる

Eclipse 3.1でEE2Eプラグインがうまく動作しない

スポンサーリンク

Eclipseを3.0→3.1系に移行中で、今まで使っていたプラグインをがしがし入れているのですが、EE2Eプラグインがうまく入りません。


最初はEclipse3.1.1だからかなぁと思って、Eclipse3.1を持ってきて試してみましたが、結果は一緒でした。
EE2Eのクラスがロード出来ない!みたいなエラーが出て、EE2E Settingも開けません。
下記のサイトからEclise3.1対応と思われるバージョン(3.1.0〜3.1.3)を持ってきて試してみましたが、全部同じようなエラーでした。


XMLのインデント揃えるのにすごく重宝していたのですが、他のエディタも探してみます…
(昔調べたときは、フリーのプラグインでこれが一番でした)
どなたか、いい情報あったら教えてください。

                            • -

追記@2007/11/01
JREを1.5にあげたらエラーが解消しました。